@media all {

	.fa { margin-right:1em; font-size:18px; }

	.builder-module-widget-bar .widget-wrapper { float:none; }

	.builder-module-block-outer-wrapper { overflow:visible; }

	

	/* HEADER */

	.site-header { background-color:#fff; top:0; position:fixed; z-index:999; width:100%; border-bottom:1px solid #002750; }
.img-logo{
    height: auto !important;
}
	.site-header .site-logo a,

	.site-header .site-logo-image img { display:block; margin:0; }

	.site-header .site-logo { float:left; /*margin-top:10px; margin-bottom:10px; */ margin:0; padding:10px 0; font-size:1em; }

	.site-header #menu-main { float:right; }

	.site-header #menu-main a { color:#002750; display:block; padding-top:0; padding-bottom:0; -webkit-font-smoothing:antialiased; -webkit-transition:all .2s ease-in; white-space:nowrap; }

	.site-header #menu-main li.current_page_item > a { background-color:#002750;color: #fff !important; }

	.site-header #menu-main > li > a { font-size:20px; line-height:50px; text-transform:uppercase; text-align:center; }

	.site-header #menu-main li:hover > a { background-color:#002750; color:#002750; }

	.site-header #menu-main ul li { float:none; }

	.site-header #menu-main ul a { font-size:18px; background-color:#fff; line-height:40px; text-transform:capitalize; }

	

	/* HEADER (Mobile Menu) */

	.site-header.mobile_mode .builder-module-navigation-menu-wrapper { float:none; display:block; }

	.site-header.mobile_mode .site-logo { float:none; max-width:calc(100% - 60px); }

	.site-header.mobile_mode .site-logo a { display:table; width:100%; }

	.site-header.mobile_mode .site-logo-image { display:table-cell; vertical-align:middle; }

	.site-header.mobile_mode .site-logo-image img { display:block; max-width:100%; }

	.site-header.mobile_mode #menu-main { margin:0; float:none; overflow-x:hidden; overflow-y:auto;

		position:absolute; right:0px; background-color:#002750; border-color:#505968; border-style:solid;

		border-width:0 0 1px 1px;

	}

	.site-header.mobile_mode #menu-main a { border-top:1px solid #505968 !important; }

	.site-header.mobile_mode #menu-main > li { display:block; float:none; }

	.site-header.mobile_mode #menu-main > li > a { line-height:50px; text-align:left; padding:0 10px; }

	.site-header.mobile_mode .it-mobile-nav-menu-header {

		position:absolute; right:10px; width:48px; height:48px; margin-top:0;

		background-color:#fff; color:#000; text-align:center;

	}

	.site-header.mobile_mode #menu-main ul a { padding:0 25px; }

	.site-header.mobile_mode .eac-mobile-menu-btn { line-height:48px !important; margin-right:0; font-size:24px; font-weight:normal; }

	



	/* FOOTER */

	.site-footer { visibility:hidden; box-shadow:0 1px 4px 0 rgba(6, 53, 83, 1); position:fixed; z-index:999; bottom:0; width:100%; background-color:#002750; color:#fff; text-align:center; }

	.site-footer .footer-info { padding:0.5em 0; }

	.site-footer a { color:#fff; }

	.site-footer a:hover { text-decoration:underline; }



	/* HOME - QUICK SEARCH */

	#qsearch_toggle { position:absolute; display:block; left:50%; z-index:16; margin-left:-30px; width:60px; height:60px;  background-color:rgba(0,0,0,0.7); cursor:pointer; text-align:center; -webkit-transition:all .2s linear; -o-transition:all .2s linear; transition:all .2s linear; }

	#qsearch_toggle:hover { background-color:#000; }

	#qsearch_toggle .fa { color:#fff; font-size:20px; margin:0; line-height:60px !important; }

	.widget_epl_property_search { overflow-y:auto; overflow-x:hidden; }

	ul.property_search-tabs { overflow:auto; white-space:nowrap; }

	.eac-quick-search { height:0; overflow:hidden; background-color:#eee; }

	.eac-quick-search + div { padding-top:40px; }

	.eac-quick-search .widget-wrapper { float:none; }

	body.home .eac-quick-search + div { padding-top:0; }

	.epl-search-form { display:none; }

	.epl-search-form.epl-sb-current { display:inherit; }

	.epl-property_com_listing_type, .epl-property_holiday_rental { display: none; }

	body.home .epl-property_com_listing_type, body.home .epl-property_holiday_rental { display: block; }

	.epl-search-slim form { margin-right:-10px; }

	.epl-search-slim form > div { float:left; width:25%; padding:0 10px 0 0; margin-bottom:10px; }

	.epl-search-slim .epl-property_bedrooms_max { display:none !important; }

	.epl-search-slim .epl-search-label { margin-top:0 !important; }

	.epl-search-slim select,

	.epl-search-slim .epl-search-btn { width:100%; }

	.epl-search-tabs { border-bottom:2px solid #002750; margin:0; }

	.epl-search-slim.epl-search-tabs { margin:0 0 10px !important; }



	.epl-search-slim input[type="text"],

	.epl-search-slim input[type="number"] { width:100%; }

	input[type="text"],

	input[type="number"] { border:1px solid #002750; height:40px; }



	/* HOME - SLIDESHOW */

	.epl-slick-carousel .epl-slider-content-box { position:absolute; top:45%; width:100%; z-index:9999; color:#fff; text-align:center; font-size:1.2em; background:rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 64%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0; }

	.epl-slick-carousel a { color:#fff; text-shadow:1px 1px 6px #111; }

	.epl-slick-carousel .entry-title { margin-bottom:0; margin-top:15px; text-transform:uppercase; font-size:2em; }

	.epl-slick-carousel .entry-title a { border-bottom:1px solid #F05123; padding:0 30px; }

	.epl-slick-carousel .price { line-height:3.5; }

	.epl-slick-carousel a.btn-alternate { border:2px solid #fff; background-color:transparent; text-transform:uppercase; }

	.epl-slick-carousel a.btn-alternate:hover { background-color:#F05123; }

	.epl-slick-carousel .slick-dots { bottom:10px; margin:0; width:100%; }



	/* HOME - WELCOME */

	body.home .builder-module-content-background-wrapper { padding:30px 0; }



	/* HOME - FEATURED PROPERTIES */

	.featured-properties { background-color:#ccc; }

	.featured-wb { padding:30px 0; }

	.featured-wb h4.widget-title { line-height:40px !important; font-size:26px !important; color:#fff !important; background-color:#002750; text-align:center; }

	.featured-wb img.wp-post-image { margin:0 auto; }

	.featured-wb > div { float:left; width:33.33%; margin:0 !important; }

	.featured-wb > div:nth-child(1) { padding-left:0; padding-right:20px; }

	.featured-wb > div:nth-child(2) { padding-left:10px; padding-right:10px; }

	.featured-wb > div:nth-child(3) { padding-left:20px; padding-right:0; }

	.featured-wb .eac-sr-listing.epl-listing-grid-view { float:none; width:auto; padding:0 !important; }

	.featured-wb .eac-sr-listing { margin:0; }

	.featured-wb .epl-property-button input {background-color:#F05123; border:3px solid #F05123; margin-top:0.5em; }

	.featured-wb .epl-property-button input:hover {background-color:#fff; color:#002750; }

	

	/* HOME - ACTION */

	.action-wb > div { float:left; width:33.33%; margin:0 !important; }

	.action-wb-background-wrapper h4 { margin-bottom:0.3em; }

	.action-wb { padding:30px 0; }

	.action-wb > div:nth-child(1) { padding-left:0; padding-right:20px; }

	.action-wb > div:nth-child(2) { padding-left:10px; padding-right:10px; }

	.action-wb > div:nth-child(3) { padding-left:20px; padding-right:0; }

	.action-wb li { margin-bottom:8px;}



	/* SEARCH RESULTS */

	.epl-switching-sorting-wrap > div { display:inline-block; vertical-align:bottom; }

	.epl-switch-view ul { margin-left:0; }

	.epl-switch-view .fa { font-size:22px; line-height:40px !important; cursor:pointer; width:40px; text-align:center; margin-right:5px; color:#fff; background-color:#002750; }

	.epl-switch-view .fa.epl-current-view { background-color:#002750; }



	.eac-sr-listing { margin:1.5em 0; background-color:#fff; }

	.eac-sr-listing .epl-blog-image { background-color:ccc; position:relative; width:100%; padding-top:62.5%; /* 8:5 Aspect Ratio */}

	.eac-sr-listing img.wp-post-image { position:absolute; top:0; left:0; bottom:0; right:0; display:block; }

	.eac-sr-listing .street-name .entry-title-sub { display:none; }



	.eac-sr-listing .suburb-name { text-transform:capitalize; }

	.eac-sr-listing .fp-icon .fa:last-child { margin-right:0; }

	.eac-sr-listing .epl-excerpt-content { height:75px; margin:0.5em 0; white-space:normal; }

	.eac-sr-listing .property-content a { color:#F05123; }

	.eac-sr-listing .property-content p { line-height:25px; margin-bottom:0; }

	.eac-sr-listing .property-content > * { overflow:hidden;}



	.eac-sr-listing:not(.epl-listing-grid-view) { padding:15px; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4); }

	.eac-sr-listing:not(.epl-listing-grid-view) .epl-excerpt-content { height:auto; }

	.eac-sr-listing:not(.epl-listing-grid-view) .rec-epl-property-blog-wrapper { display:table; width:100%; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-featured-image-wrapper { width:420px; padding-right:20px; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-box { float:none; display:table-cell; vertical-align:top; }



	.eac-sr-listing.epl-listing-grid-view { float:left; width:33.33%; white-space:nowrap; }

	.eac-sr-listing.epl-listing-grid-view:nth-child(3n+2) { padding-right:20px; }

	.eac-sr-listing.epl-listing-grid-view:nth-child(3n) { padding-left:10px; padding-right:10px; }

	.eac-sr-listing.epl-listing-grid-view:nth-child(3n+1) { padding-left:20px; }

	.eac-sr-listing.epl-listing-grid-view .property-content { 

		padding:5px 10px; background-color:#002750; color:#fff; text-align:center; }

	.eac-search-results .epl-archive-utility-wrapper { display:none !important; }



	/* PROPERTY DISPLAY - Left Column */

	.eac-property-display.view-2-column .entry-2-col.sidebar-col { min-width:360px; }

	.epl_tabbed_map_wrapper { max-height:none !important; }

	.eac-tab-links { border-bottom:2px solid #002750; list-style-type:none; margin:0; padding:0; overflow:auto; white-space:nowrap; }

	ul.epl_adv_map_list li.maptab-current { background-color:#F05123; color:#fff; border-bottom:0; }

	.eac-tab-link.eac-tab-active { background-color:#F05123; }

	.eac-tab-content { display:none; }

	.eac-tab-content.eac-tab-active { display:block; }

	.epl-video-container { padding-top:0; }

	.fluid-width-video-container { max-width:none !important; max-height:none !important; }

	.epl_adv_tab_map, #epl-default-map { min-height:400px; }

	.eac-property-display .eac-tab-nav { margin:1em 0; border-bottom:2px solid #002750; }



	/* PROPERTY DISPLAY - Right Column */

	.eac-property-display.view-2-column .entry-2-col.content-col { width:calc(100% - 360px); }

	.eac-property-display .sidebar-col > div { margin-bottom:1em; }

	.eac-property-display .property-features .tab-title { font-size:1.2em; border-bottom:1px solid #ccc; margin-bottom:0.5em; }

	.eac-property-display .sidebar-col > div.loan-calculators { float:left; margin-bottom:10px; margin-right:10px; }

	.eac-property-display .epl-inspection-times-label { display:block; font-size:1.2em; border-bottom:1px solid #ccc; margin-bottom:0.5em; }

	.eac-property-display ul.home-open-wrapper,

	.eac-property-display ul.listing-info { list-style-type:square; }

	.eac-property-display ul.epl-tab-2-columns { columns:2 auto; margin-left:0; }

	.eac-property-display .property-meta.pricing { font-weight:bold; }

	.eac-property-display #EPL_Brochures_button:before { content:"\f0f6 "; font-family:FontAwesome; }

	.eac-property-display .epl-button-wrapper .fa { margin-right:3px; }

	.eac-property-display .epl-button-wrapper > * { float:left; margin-right:10px; margin-bottom:10px; }

	.eac-property-display .property-features > div { margin-bottom:30px; }

	.eac-property-display .epl-contact-agent .epl-author-image { text-align:center; }

	.eac-property-display .epl-contact-agent .author-box-outer-wrapper { background-color:#eee; padding:1em; }

	.eac-property-display .epl-contact-agent .eac-agent-social-links { display:inline-block; }

	.eac-property-display .epl-contact-agent .gfield_label { display:block; float:none; width:auto; }

	.eac-property-display .epl-contact-agent input[type=text] { width:auto; }

	.eac-property-display .epl-contact-agent .gform_wrapper ul.gform_fields li.gfield { padding-right:0; }

	.eac-property-display .epl-contact-agent .gform_wrapper .gfield_required:first-child { display:none; }

	.eac-property-display .epl-contact-agent .gform_wrapper .gfield_required:last-child { display:inline; }

	.eac-property-display .epl-contact-agent ul.gfield_checkbox li { float:none; }

	.eac-property-display .epl-contact-agent ul.gfield_checkbox { margin-top:0; padding-top:0; }

	.eac-property-display .epl-contact-agent div.ginput_container_checkbox { margin-top:0 !important; }

	.eac-property-display .gform_wrapper div.charleft { color:inherit; }



	/* MEET THE TEAM */
.epl-author-card.epl-author-child {
        width: 20% !important;
    margin-right: 2.5%;
}
.meet-the-team .epl-author-image img {
    display: block;
    width: 100%;
    height: auto;
}
	.meet-the-team .eac-agent-card {  float:left; margin-bottom:20px; text-align:center; overflow:hidden; }

	.meet-the-team .eac-agent-card:nth-child(4n+1) { padding-left:0px; padding-right:18px; }
.page-directory .epl-author-card {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4);
    padding: 10px;
    box-sizing: border-box;
}
.view-profile-link {
    display: none;
}
	.meet-the-team .eac-agent-card:nth-child(4n+2) { padding-left:6px; padding-right:12px; }

	.meet-the-team .eac-agent-card:nth-child(4n+3) { padding-left:12px; padding-right:6px; }

	.meet-the-team .eac-agent-card:nth-child(4n) { padding-left:18px; padding-right:0px; }

	.meet-the-team .epl-author-details {  padding:5px 0;text-align: left; }

	.meet-the-team .epl-author-image { width:auto; padding-right:0; float:none; background-color:#ccc; }

	.meet-the-team .epl-author-image img { display:block; }

	.meet-the-team .eac-agent-social-links { display:inline-block; }

	.meet-the-team .eac-agent-social-link { color:#fff; }

	.meet-the-team .eac-agent-social-link:hover { background-color:#F05123; }

	.meet-the-team a.view-profile-link { color:#fff; }

	.eac-agent-social-link { margin-right:5px; float:left; }

	.eac-agent-social-link:last-child { margin-right:0; }

	.label-mobile { display:none; }



	/* STAFF PROFILE */

	.eac-staff-profile { padding-top:2em; }

	.eac-staff-profile .entry-image { float:left; margin:0 30px 15px 0; background-color:#ccc; }

	.eac-staff-profile .entry-image img { display:block; }

	.eac-staff-profile .author-title { font-weight:bold; }

	.eac-staff-profile .contact-details-left { margin-bottom:1em; }

	.eac-staff-profile .eac-agent-social-links.clearfix::after { display:inline-block; }

	.eac-staff-post { float:left; width:33.33%; margin-top:20px 0;  }

	.eac-staff-post:nth-child(3n+2) { padding-right:20px; }

	.eac-staff-post:nth-child(3n) { padding-left:10px; padding-right:10px; }

	.eac-staff-post:nth-child(3n+1) { padding-left:20px; }

	.eac-staff-post .entry-content { overflow:hidden; height:50px; }

	.eac-staff-post .entry-content a { line-height:25px; display:block; }

	.epl-sd-section-title { font-weight:bold; margin-bottom:20px; }



	/* ONLINE FORMS */

	.gform_wrapper, .gform_wrapper h3.gform_title { margin:0; }

	.gform_wrapper .entry-content > p:first-child { margin:0; }

	.gform_wrapper .chosen-container.chosen-container-single[style], .gform_wrapper div.chosen-container.chosen-container-multi[style], .gform_wrapper textarea.medium { width:406px !important; }



	.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium { width:406px; }

	.gfieldset-legend { margin-left:10px; padding:0 5px; }

	.gfieldset > ul { margin:0 0.5em; }

	.gform_wrapper .gfield_required { color:#f00; }

	.gform_wrapper .gfield_required:first-child { margin-right:4px; margin-left:0; }

	.gform_wrapper .gfield_required:last-child { display:none; margin-right:0; margin-left:4px; }

	.gform_wrapper .right_label .gfield_label { padding-top:6px; padding-bottom:6px; font-weight:400; margin-bottom:0; }

	.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width:none !important; }

	.gform_wrapper input[type=radio], .gform_wrapper input[type=checkbox] { margin-top:0 !important; }

	.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio { padding-top:5px; padding-bottom:5px; }

	.gform_wrapper ul.gfield_checkbox::after, .gform_wrapper ul.gfield_radio::after { clear:both; content:" "; display:block; font-size:0; height:0; visibility:hidden; }

	.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li { margin-bottom:0 !important; float:left; margin-right:10px; }

	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label { line-height:33px; display:inline; max-width:none; font-weight:400; width:auto; font-size:inherit; margin-top:0; }

	.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label { font-weight:400; }

	.gfield_checkbox input[type=checkbox] { margin-bottom:0; }

	.gform_wrapper div.validation_error, .gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message, .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea { color:#a94442; border-color:#a94442; }

	.gform_wrapper .gform_body { width:auto !important; }

	.gform_wrapper ul.gform_fields li.gfield { padding-right:0; }

	.gform_wrapper .field_description_below .gfield_description { padding-top:0px; font-size:0.9em; font-weight:normal; letter-spacing:1px; }

	.gform_wrapper .ginput_container.ginput_container_multiselect .chosen-container.chosen-container-multi ul.chosen-choices li.search-field input.default { height:auto; }

	.gform_wrapper .chosen-container-multi .chosen-choices { line-height:38px; }

	.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice { line-height:20px; }

	.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close { top:7px; }

	.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color:#f2dede; color:#d9edf7; border:1px solid #ebccd1; border-radius:4px; }

	.gform_wrapper .chosen-container-multi .chosen-drop .active-result { color:#333; }

	.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] { height:auto; }

	.gform_wrapper form ul.gform_fields:not(.top_label) li.gfield_html_formatted { margin-left:0; width:auto; }

	.ui-datepicker-title select { padding:2px 0; background-image:none; appearance:normal; -moz-appearance:normal; -webkit-appearance:normal; margin-top:0; height:30px; display:inline; }

	.builder-module-block img.ui-datepicker-trigger { margin-top:0; top:0; }

	.tenancy-application-form .acknowledge > .gfield_label { display:none; }

	.tenancy-application-form .acknowledge label .gfield_required { display:inline; }



	/* BLOG */

	.eac-blog-archive { padding-bottom:2em; }

	.eac-blog-archive .blog-search-wb { padding:1em 0;}

	.eac-blog-archive .blog-search-wb #searchform input { float:left; }

	.eac-blog-archive #searchsubmit { padding:0; width:80px; }

	.eac-blog-archive .blog-search-wb .widget-background-wrapper { float:left; margin-right:20px; }

	.eac-blog-archive .blog-search-wb .widget-title,

	.eac-blog-archive .blog-search-wb .screen-reader-text { display:none; }

	.eac-blog-archive .builder-module-content-background-wrapper { padding:0; }



	/* CONTACT US */

	.eac-contact-us .gform_wrapper .right_label input.medium,

	.eac-contact-us .gform_wrapper .right_label textarea.medium	{ max-width:70%; }

	.contact-info, .contact-info th, .contact-info td { border:0; }

	.contact-info .fa { color:#002750; width:20px; text-align:center; margin-right:5px; }

	.contact-info td { text-align:left; line-height:21px; }

	.contact-info td a { display:inline; }

	.contact-detail { margin-top:75px !important; padding-left:10px; }

	.page-contact .contact-map { width:100%; height:455px; display:block; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4); margin:0px 0px 32px 0px !important; }

	.contact-form .gform_description { margin-bottom:24px !important; }

	.page-contact .contact-us { padding-right:15px; }

	.page-contact .contact-detail { padding-left:15px; }



	/* TESTIMONIAL */

	.eac-testimonials .post-container { float:left; padding:0 1.5% 3%; position:relative; width:33.3%; }

	.eac-testimonials .post-container .post-content { overflow-wrap:break-word; padding:15px; }

	#blog-content .post-container .entry-summary {

		background: #fff none repeat scroll 0 0;

		border-radius: 3px;

		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);

		overflow: hidden;

		width: 100%;

		margin:0;

	}

	.eac-testimonials .post-container .wp-post-image { display:block; }

	.eac-testimonials .post-container h1.post-title { font-size:1.5em; }

	.eac-testimonials .post-container .post-header { border-bottom:1px solid #eee; padding:15px; position:relative; }

	.eac-testimonials .post-container .post-header::before, 

	.eac-testimonials .post-container .post-header::after {

		border-image:none; border-style:solid; bottom:0; content:""; display:block; left:10%; position:absolute;

	}

	.eac-testimonials .post-container .post-header::before {

		border-color:#eee transparent transparent; border-width:12px; margin-bottom:-24px; z-index:10;

	}

	.eac-testimonials .post-container .post-header::after {

		border-color:#fff transparent transparent; border-width:11px; margin-bottom:-21px; margin-left:1px; z-index:11;

	}

	.eac-testimonials .post-container a { text-decoration:none; }

	.eac-testimonials .post-container a.epl-more-link { margin-left:5px; }

	.eac-testimonials .post-container .post-meta > * { display:block; float:left; margin:15px 0 15px 15px; }

	.eac-testimonials .post-container .post-meta .fa { margin-right:0.5em; }

	.eac-testimonials .post-container .post-content *:last-child { margin-bottom:0; }

	.eac-testimonials .post-container .post-content *:first-child { margin-top:0; }

	.eac-testimonials .epl-pagination { display:none; }

	.eac-testimonials #infscr-loading { position:absolute; bottom:0; left:0; right:0; text-align:center; }



	/* TESTIMONIAL - SINGLE */

	.eac-testimonial { padding:1.5em 0; }

	.eac-testimonial .wp-post-image { display:block; margin:0 auto; }

	.eac-testimonial .entry-thumbnail { margin:0 30px 30px 0; float:left; }

	.eac-testimonial .page-heading { padding-top:0; }



	/* SUBURB PROFILE - ARCHIVE */

	.page-location-profile .epl-location-profile-card { float:left; width:50%; margin-bottom:2em; }

	.page-location-profile .epl-location-profile-card:nth-child(odd) { padding-right:2%; }

	.page-location-profile .epl-location-profile-card:nth-child(even) { padding-left:2%; }

	.page-location-profile .epl-location-profile-card .entry-content { background-color:#eee; padding:5px 10px; }

	.page-location-profile .epl-location-profile-card img { display:block; }

	.page-location-profile .entry-content p { margin-bottom:0; }

	.page-location-profile .epl-location-profile-card .epl-excerpt-content { height:75px; overflow:hidden; }

	

	/* SUBURB PROFILE - SINGLE */

	.single-location_profile .epl-location-profiles-content { background-color:#eee; border:1px solid #ccc; }

	.single-location_profile .it-featured-image { display:block; }

	/* below also on display pages */

	.epl-location-profiles-box ul.location-profiles-tabs { white-space:nowrap; overflow-x:auto; }

	.epl-location-profiles-box ul.location-profiles-tabs li {

		background-color:#002750; color:#fff; display:inline-block; margin-right:5px; padding:0 10px;

	}

	.epl-location-profiles-box ul.location-profiles-tabs li.location-profiles-current {

		background-color:#F05123; color:#fff;

	}

	

	/* CALCULATORS */

	#calculators { display:table; width:100%; max-width:1030px; margin:0 auto 20px; }

	#calculators select { padding-right:45px; }

	#calculators > div { display:table-cell; width:50%; height:100%; background-color:#fff; background-clip:content-box; }

	#calculators > div:first-child { padding-right:2%; }

	#calculators > div:last-child { padding-left:2%; }

	#calculators .calc_content { padding:1px 20px; height:100%; }

	#calculators h1 { line-height:40px; margin:0; padding:5px 0 5px 20px; background-color:#002750; color:#fff; font-size:1.6em; }

	#calculators .calc_content > div { margin:10px 0; text-align:right; }

	#calculators .calc_content label { float:left; line-height:40px; color:#063553; }

	#calculators input[type=text] { height:40px; }

	#calculators input[type=radio] { margin-top:0; vertical-align:baseline; }

	#calculators button { margin-bottom:0; font-size:1em; }

	#calculators .calc-btn button:first-child { margin-right:40px; }

	.text-center { text-align:center !important; }



	/* Overwrite other CSS files */

	.builder-module-outer-wrapper { overflow:visible; max-width: 1200px;
    width: 100%;}

	.builder-module-background-wrapper { padding-left:0; padding-right:0; }

}

@media screen and (max-width:1230px) {

	.edge-gap { padding-left:10px !important; padding-right:10px !important; }

	

	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card:nth-child(4n+1) { padding-left:0; padding-right:15px; }

	.meet-the-team .eac-agent-card:nth-child(4n+2) { padding-left:5px; padding-right:10px; }

	.meet-the-team .eac-agent-card:nth-child(4n+3) { padding-left:10px; padding-right:5px; }

	.meet-the-team .eac-agent-card:nth-child(4n) { padding-left:15px; padding-right:0; }

	

	/* HOME - FEATURED PROPERTIES */

	.featured-wb h4.widget-title { font-size:22px !important; }

	.featured-wb > div:nth-child(1) { padding-left:0; padding-right:10px; }

	.featured-wb > div:nth-child(2) { padding-left:5px; padding-right:5px; }

	.featured-wb > div:nth-child(3) { padding-left:10px; padding-right:0; }

	

	/* SEARCH RESULTS */

	.eac-sr-listing.epl-listing-grid-view { width:50%; }

	.eac-sr-listing.epl-listing-grid-view:nth-child(even) { padding-left:0; padding-right:10px; }

	.eac-sr-listing.epl-listing-grid-view:nth-child(odd) { padding-left:10px; padding-right:0; }

	

	/* HOME - ACTION */

	.action-wb > div:nth-child(1) { padding-left:0; padding-right:10px; }

	.action-wb > div:nth-child(2) { padding-left:5px; padding-right:5px; }

	.action-wb > div:nth-child(3) { padding-left:10px; padding-right:0; }

}

@media screen and (max-width:1150px) {

}

@media screen and (max-width:1100px) {

	/* TESTIMONIAL */

	.eac-testimonials .post-container { width:50%; }

	

	/* BLOG */

	.eac-blog-archive .masonry-brick { width:50%; }

}

@media screen and (max-width:1050px) {

	/* HOME - SLIDER　*/

	.epl-slick-carousel .epl-slider-content-box { top:40%; }

	.epl-slick-carousel .entry-title { font-size:5vw; }

	

	/* GLOBAL - PAGE HEADING */

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.gform_wrapper .gsection .gfield_label, 

	.gform_wrapper h2.gsection_title,

	.gform_title { font-size:1.8em !important; }

	

	/* STAFF PROFILE - BLOG POST */

	.eac-staff-post { width:50%; }

	.eac-staff-post:nth-child(even) { padding-left:0; padding-right:10px; }

	.eac-staff-post:nth-child(odd) { padding-left:10px; padding-right:0; }

}

@media screen and (max-width:1000px ) {

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.contact-form > .gform_heading > .gform_title {

		font-size:2.2em;

	}

	

	/* PROPERTY DISPLAY */

	.eac-property-display.view-2-column .entry-2-col { 

		float:none; margin-right:0; margin-left:0; width:auto !important;

	}

	.eac-property-display.view-2-column .entry-2-col.content-col .entry-content { margin-right:0; }

}

@media screen and (max-width:950px ) {

	/* QUICK SEARCH */

	.eac-quick-search form > div { width:33.33%; }

	

	/* SEARCH RESULTS */

	.eac-sr-listing:not(.epl-listing-grid-view) .property-content { text-align:center; }

	

	/* GLOBAL - PAGE HEADING */

	h1.page-heading,

	body.home .builder-module-content-background-wrapper h1,

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.gform_wrapper .gsection .gfield_label, 

	.gform_wrapper h2.gsection_title, 

	.gform_title { font-size:1.8em !important; }

}

@media screen and (max-width:900px ) {

	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card { width:33.33%; }

	.meet-the-team .eac-agent-card:nth-child(3n+1) { padding-left:0; padding-right:10px; }

	.meet-the-team .eac-agent-card:nth-child(3n+2) { padding-left:5px; padding-right:5px; }

	.meet-the-team .eac-agent-card:nth-child(3n) { padding-left:10px; padding-right:0; }

	

	/* CALCULATORS */

	#calculators { display:block; width:auto;  }

	#calculators > div { display:block; margin:0 auto; width:auto; max-width:430px; }

	#calculators > div:first-child { padding-right:0; margin-bottom:20px; }

	#calculators > div:last-child { padding-left:0; }

	#calculators .calc_content, #calculators h1 { padding-left:10px; padding-right:10px; }

	

	/* CONTACT US */

	.contact-form { padding-right:0; }

	.contact-detail { padding-left:0; }

	.page-contact .builder-module-widget-bar .left .widget { margin-right:0; }

	.page-contact .builder-module-widget-bar .right .widget { margin-left:0; }

	.page-contact .builder-module-widget-bar-outer-wrapper { padding-left:0; padding-right:0; }

	.page-contact .builder-module-sidebar-outer-wrapper {

		float:none !important;

		margin:0 !important;

		width:100% !important;

	}

	.page-contact #it_widget_content-3 { margin-left:0; }

	.page-contact .contact-us { padding-right:0; }

	.page-contact .contact-detail { padding-left:0; }

}

@media screen and (max-width:850px ) {

	.contact-detail { margin-top:20px !important; border-top:1px solid #ddd; padding-top:20px; }

	

	/* HOME - FEATURED PROPERTIES */

	#builder-module-5994e0406a421.featured-wb > div { 

		float:none !important; width:auto !important; max-width:640px; display:block;

		margin:0 auto 30px !important; padding-left:0 !important; padding-right:0 !important;

	}

	#builder-module-5994e0406a421.featured-wb > div.right { margin-bottom:0 !important; }

	.featured-wb .eac-sr-listing .epl-blog-image { width:100%; padding-top:0; /* Undo 8:5 Aspect Ratio */}

	.featured-wb .eac-sr-listing img.wp-post-image { position:static; }

	

	/* TESTIMONIAL - SINGLE */

	.eac-testimonial .entry-thumbnail { float:none; margin-right:0; }

}

@media screen and (max-width:800px ) {

	h1 { font-size:21px; }

	h2 { font-size:20px; }

	h3 { font-size:19px; }

	h4 { font-size:18px; }

	h5 { font-size:17px; }

	h6 { font-size:16px; }



	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.contact-form > .gform_heading > .gform_title {

		font-size:2em;

	}

	

	/* SUBURB PROFILE - ARCHIVE */

	.page-location-profile .epl-location-profile-card { float:none; width:auto;}

	.page-location-profile .epl-location-profile-card:nth-child(even) { padding-left:0; }

	.page-location-profile .epl-location-profile-card:nth-child(odd) { padding-right:0; }

	

	/* SEARCH RESULTS */

	.eac-sr-listing:not(.epl-listing-grid-view) .rec-epl-property-blog-wrapper { display:block; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-box { display:block; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-content { padding:block; padding-top:10px; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-featured-image-wrapper { padding-right:0; width:auto; max-width:640px; margin:0 auto; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-featured-image-wrapper img { margin:0 auto; }

}

@media screen and (max-width:750px ) {

	/* QUICK SEARCH */

	.epl-search-slim form > div { width:50%; }

	

	/* TESTIMONIAL */

	.eac-testimonials .post-container { float:none; width:auto; }

	

	/* BLOG */

	.eac-blog-archive .masonry-brick { float:none; width:auto; padding:0 3% 6%; }

}

@media screen and (max-width:700px) {

	.entry-thumbnail { text-align:center; }



	/* GLOBAL - PAGE HEADING */

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.gform_wrapper .gsection .gfield_label, 

	.gform_wrapper h2.gsection_title,

	.gform_title { font-size:1.5em !important; }

	

	/* SUBURB PROFILE */

	.epl-location-profiles-box .epl-location-profiles-content { padding:0.5em 0.3em; }

	.epl-location-profiles-box ul.location-profiles-tabs li { padding:0.3em; }

	.location-profiles-content ul { margin-bottom:0; }

	

	/* HOME - ACTION */

	.action-wb > div { padding:0.75em 0 !important; width:100% !important; }

	

	/* FOOTER */

	.site-footer .footer-info > div { float:none !important; text-align:center; }

	

	/* SEARCH RESULTS */

	.eac-sr-listing.epl-listing-grid-view { white-space:normal; width:auto; float:none; padding:0 !important; }

	.eac-sr-listing .epl-excerpt-content { height:auto; }

	

	/* STAFF PROFILE */

	.eac-staff-profile .entry-image { float:none; margin: 0 auto 10px; max-width:320px; }

	.eac-staff-profile .entry-image img { margin:0 auto; }

	.eac-staff-profile .eac-agent-social-link { float:none; }

	.eac-staff-profile .contact-details-left { text-align:center; }

}

@media screen and (max-width:640px ) { /* Form fields Responsive Point */

	/* SUBURB PROFILE */

	.epl-location-profiles-tabs-left .epl-location-profiles-list, 

	.epl-location-profiles-tabs-left .epl-location-profiles-content { width:auto; float:none; }

	

	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card { width:50%; }

	.meet-the-team .eac-agent-card:nth-child(odd) { padding-left:0; padding-right:5px; }

	.meet-the-team .eac-agent-card:nth-child(even) { padding-left:5px; padding-right:0; }

	

	/* GRAVITY FORMS / ONLINE FORMS */

	fieldset { padding:1em; }

	.gform_wrapper .left_label .gfield_error input.large, 

	.gform_wrapper .left_label .gfield_error select.large, 

	.gform_wrapper .left_label .gfield_error textarea.textarea, 

	.gform_wrapper .right_label .gfield_error input.large, 

	.gform_wrapper .right_label .gfield_error select.large, .gform_wrapper .right_label .gfield_error textarea.textarea { width:100%; }

	.gfieldset-legend { font-size:1em; }

	.gform_wrapper .gfield_required:first-child { display:none; }

	.gform_wrapper .gfield_required:last-child { display:inline; }

	.gform_wrapper .left_label input.medium, 

	.gform_wrapper .left_label select.medium, 

	.gform_wrapper .right_label input.medium, 

	.gform_wrapper .right_label select.medium {

		width:100%;

	}

	.gform_wrapper .chosen-container.chosen-container-single[style], 

	.gform_wrapper div.chosen-container.chosen-container-multi[style],

	.gform_wrapper textarea.medium, .page-contact .gform_wrapper textarea.medium { width:100% !important; }

	

	/* CONTACT US */

	.eac-contact-us .gform_wrapper .right_label input.medium,

	.eac-contact-us .gform_wrapper .right_label textarea.medium	{ max-width:none; }

	

	/* GLOBAL - PAGE HEADING */

	h1.page-heading,

	body.home .builder-module-content-background-wrapper h1,

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.gform_wrapper .gsection .gfield_label, 

	.gform_wrapper h2.gsection_title, 

	.gform_title { font-size:1.5em !important; }

	

	/* BLOG */

	.eac-blog-archive .blog-search-wb .widget-background-wrapper { margin-right:0; margin-bottom:1em; float:none; }

	.eac-blog-archive #s { width:calc(100% - 80px); }

	.eac-blog-archive #cat { width:100%; }

}

@media screen and (max-width:600px ) {

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.contact-form > .gform_heading > .gform_title {

		font-size:1.8em;

	}

	

	/* HOME - SLIDER */

	.epl-slick-carousel .epl-slider-content-box { font-size:1em; top:35%; }

	.slick-dots { display:none !important; }

	

	/* PROPERTY DISPLAY */

	.eac-property-display .entry-title > span { display:block; }

	.eac-property-display .entry-title-sub { font-size:inherit; }

	

	/* STAFF PROFILE */

	.eac-staff-post { float:none; width:auto; }

	.eac-staff-post:nth-child(n) { padding-left:0; padding-right:0; }

}

@media screen and (max-width:550px) {

	/* HOME - SLIDESHOW */

	.epl-slick-carousel .entry-title { margin-top:5px; }

	.epl-slick-carousel .price { line-height:2; }

	.epl-slick-carousel .epl-slider-content-box { top:30%; }

}

@media screen and (max-width:500px) {

	/* STAFF PROFILE */

	.epl-sd-listings > div { display:block; width:auto !important; margin-right:0 !important; }

	

	/* SEARCH RESULTS */

	.epl-shortcode-listing > .epl-listing-post .epl-blog-image img { width:100%; }

	

	/* CALCULATORS */

	#calculators input[type=text] { width:150px; }

	#calculators .calc-btn button:first-child { margin-right:10px; }

	#calculators .calc-btn button { padding-left:0.5em; padding-right:0.5em; }

	

	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card { float:none; width:auto; max-width:320px; margin-right:auto; margin-left:auto; padding-left:0 !important; padding-right:0 !important; }

}
h1, h2{
    margin-bottom: 1em;
}
blockquote {
    background: #f5f5f5;
    color: #a1a1a1;
    margin: 0 4em;
    padding: .25em 2em;
    font-size: 1em;
    line-height: 1.42;
    -webkit-font-smoothing: antialiased;
    border-left: 4px solid #444333;
}
.single {
    float: unset;
}
.epl-author-social-buttons .eac-agent-social-link:before {
    content: none;
}
.epl-author-title a{
        color: #214c7f;
}

.current-menu-item a{
	color: #fff !important;
}

@media(max-width:765px) {
	.site-header #menu-main a {
    color: #fff !important;
	}
}

.site-header #menu-main li:hover > a {
    background-color: #002750;
    color: #ffffff !important;
}
.parking {
	display: none;
}
.garage{
		display: none;
}
.sub-menu li a {
    color: #002750 !important;
}
@media only screen and (min-width: 900px) {
.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {
    float: left;
    width: 36% !important;
    padding-right: 16px;
    margin-bottom: 16px;
}
.gform_wrapper .gform_footer:not(.top_label) {
  
    margin-left: 36%!important;
}
 html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 63% !important;
    margin-left: 29%;
}
}